<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8s0-HU-KMK.title</key>
	<string>OK</string>
	<key>F5G-yA-h7P.title</key>
	<string>Ställ in utseende för kompilerad text genom att välja vilken layout som ska användas för varje avsnittstyp. Varje dokument i projektet har en avsnittstyp, antingen implicit eller manuellt inställd via granskaren, disposition eller innehållspanelen för Kompilera. Avsnittstyper definieras i Projektinställningar (i projektmenyn). Utseendet på avsnittslayouter bestäms av det valda kompileringsformatet.</string>
	<key>Yco-dA-7En.title</key>
	<string>Formattitel</string>
	<key>joU-bL-cZC.title</key>
	<string>Avbryt</string>
	<key>qk6-qh-dqd.title</key>
	<string>Avsnittslayouter</string>
	<key>ub3-0Z-ozx.title</key>
	<string>Avsnittstyper</string>
</dict>
</plist>
